---
title: "Speech Is Not Violence"
author: "Haidt & Lukianoff"
image: /img/haidt-lukianoff.jpg
era: "Contemporary"
topic: "Free Speech"
draft: false
---

*The following is an excerpt from [“The Coddling of the American Mind: How Good Intentions and Bad Ideas are Setting Up A Generation for Failure”](https://www.amazon.co.uk/Coddling-American-Mind-Intentions-Generation-ebook/dp/B07B3LLRSH/ref=sr_1_1?ie=UTF8&qid=1542658702&sr=8-1&keywords=the+coddling+of+the+american+mind), by Jonathan Haidt and Greg Lukianoff*

**Why Telling Kids That Speech Is Violence Is A Bad Idea**

Most students oppose the use of violence. When asked in a poll conducted by FIRE whether they themselves would use violence to stop someone from speaking, only 1% said yes. But there is a much larger group—roughly 20% to 30%, according to the two surveys we described earlier—that is willing to support other students who use violence, drawing on the sorts of justifications offered by the Berkeley students. The most common justification is that hate speech is violence, and some students believe it is therefore legitimate to use violence to shut down hate speech. Setting aside the questions of moral and constitutional legitimacy, what are the psychological consequences of thinking this way?

Members of some identity groups surely face more frequent insults to their dignity than do straight white males, on average. A free-for-all attitude toward speech that allows people to say whatever they want with no fear of consequences can therefore affect people with different social identities differently. As we noted in chapter 2, some portion of what is commonly called political correctness is just being thoughtful or polite—using words in a way that is considerate to others.86 But students make a serious mistake when they interpret words—even words spoken with hatred—as violence.

In a widely circulated essay in The New York Times in July 2017, the argument that words can be violence was made by Lisa Feldman Barrett, a well-respected professor of psychology and emotion researcher at Northeastern University.87 Barrett offered this syllogism: “If words can cause stress, and if prolonged stress can cause physical harm, then it seems that speech—at least certain types of speech—can be a form of violence.”

We responded in an essay in The Atlantic, in which we noted that it is a logical error to accept the claim that harm—even physical harm—is the same as violence.88 Barrett’s syllogism takes the form that if A can cause B and B can cause C, then A can cause C. Therefore, if words can cause stress and stress can cause harm, then words can cause harm, but that does not establish that words are violence. It only establishes that words can result in harm—even physical harm—which we don’t doubt. To see the difference, just rerun the syllogism by swapping in “breaking up with your girlfriend” or “giving students a lot of homework.” Both of these can provoke stress in someone else (including elevated levels of cortisol), and stress can cause harm, so both can cause harm. That doesn’t mean that they are violent acts.

Interpreting a campus lecture as violence is a choice, and it is a choice that increases your pain with respect to the lecture while reducing your options for how to respond. If you interpret a speech by Milo Yiannopoulos as a violent attack on your fellow students, then you have a moral obligation to do something about it, perhaps even something violent. That is precisely how trolls manipulate their victims.

But if you keep the distinction between speech and violence clear in your mind, then many more options are available to you. First, you can take the Stoic response and develop your ability to remain unmoved. As Marcus Aurelius advised, “Choose not to be harmed—and you won’t feel harmed. Don’t feel harmed—and you haven’t been.” The more ways your identity can be threatened by casual daily interactions, the more valuable it will be to cultivate the Stoic (and Buddhist, and CBT) ability to not be emotionally reactive, to not let others control your mind and your cortisol levels. The Stoics understood that words don’t cause stress directly; they can only provoke stress and suffering in a person who has interpreted those words as posing a threat. You can choose whether to interpret a visiting speaker as harmful. You can pick your battles, devote your efforts to changing policies that matter to you, and make yourself immune to trolls. The internet will always be there; extremists will always be posting potentially offensive images and statements; some groups will be targeted more than others. It’s not fair, but even as we work to lessen hatred and heal divisions, all of us must learn to ignore some of the things we see and just carry on with our day.

A second and more radical response opens up when you reject the “speech is violence” view: you can use your opponents’ ideas and arguments to make yourself stronger. The progressive activist Van Jones (who was President Barack Obama’s green jobs advisor) endorsed this view in February of 2017 in a conversation at the University of Chicago’s Institute for Politics. When Democratic strategist David Axelrod asked Jones about how progressive students should react when people they find ideologically offensive (such as someone associated with the Trump administration) are invited to speak on campus, Jones began by noting the distinction… between physical and emotional “safety”:

> There are two ideas about safe spaces: One is a very good idea and one is a terrible idea. The idea of being physically safe on a campus—not being subjected to sexual harassment and physical abuse, or being targeted specifically, personally, for some kind of hate speech—“you are an n-word,” or whatever—I am perfectly fine with that. But there’s another view that is now I think ascendant, which I think is just a horrible view, which is that “I need to be safe ideologically. I need to be safe emotionally. I just need to feel good all the time, and if someone says something that I don’t like, that’s a problem for everybody else, including the university administration.”

Jones then delivered some of the best advice for college students we have ever heard. He rejected the Untruth of Fragility and turned safetyism on its head:

> I don’t want you to be safe ideologically. I don’t want you to be safe emotionally. I want you to be strong. That’s different. I’m not going to pave the jungle for you. Put on some boots, and learn how to deal with adversity. I’m not going to take all the weights out of the gym; that’s the whole point of the gym. This is the gym.

Jones understands antifragility. Jones wants progressive college students to see themselves not as fragile candles but as fires, welcoming the wind by seeking out ideologically different speakers and ideas.